@deity/falcon-errors
Meta-package for Falcon error codes
Last updated 6 months ago by deity-io .
OSL-3.0 · Repository · Original npm · Tarball · package.json
$ cnpm install @deity/falcon-errors 
SYNC missed versions from official npm registry.

Falcon Error meta-package

If you would like to find more information please check out the official documentation website https://falcon.deity.io/

Current Tags

  • 0.1.3                                ...           beta (a year ago)
  • 0.1.3-cache.20190828152514.47                                ...           cache (a year ago)
  • 1.3.1                                ...           latest (6 months ago)
  • 0.1.3-nightly.20200122042222.2422                                ...           nightly (10 months ago)

466 Versions

Maintainers (1)
Downloads
Today 0
This Week 0
This Month 466
Last Day 0
Last Week 0
Last Month 3
Dependencies (0)
None
Dev Dependencies (0)
None

Copyright 2014 - 2017 © taobao.org |